/**
 * Client: TERMINALFOUR
 * Project: Sample Data Wireframes
 * Version: 0.1.0
 * Description: Wireframing project for the new sample data
 * Copyright 2014
 * Created by Hugh Law
 * on behalf of TERMINALFOUR
 * www.terminalfour.com
 */

.meta {
    font-size: 0.8em
}
.intro {
    font-size: 1.2em
}
.slider-output-value-euro:before {
    content: '\20AC'
}
.snippet {
    min-height: 5em;
    margin-bottom: 1.5em
}
.snippet img,
.snippet .date-stamp {
    float: left;
    margin-right: 2em
}
@media only screen and (max-width: 40em) {
    .snippet img,
    .snippet .date-stamp {
        margin-right: .5em
    }
}
.snippet img {
    border: 1px solid #ddd;
    border-radius: 1000px
}
.snippet .event-info {
    float: left
}
.snippet .read-more {
    text-align: right
}
.snippet p {
    margin-bottom: 0
}
.snippet a:hover .title {
    text-decoration: underline
}
.snippet p.title {
    font-weight: 600
}
.snippet .date-stamp {
    width: 4rem;
    text-align: center
}
.snippet .date-stamp .month {
    color: #990616;
    padding: .35em 0 0 0;
    font-size: 1.3em
}
.snippet .date-stamp .day {
    padding: .2em .5em .5em .5em;
    font-size: 2em;
    font-weight: 100;
    border-top: none
}
#event-map {
    height: 20em;
    margin-bottom: 1em
}
#event-map img {
    max-width: none
}
.course-details {
    margin-top: 1em
}
.course-details canvas {
    max-width: 100%
}
.course-details .small-centered {
    text-align: center
}
.course-charts {
    text-align: center
}
.course-header {
    position: relative
}
.course-header h1 {
    position: absolute;
    bottom: 1em;
    left: 0;
    background: black;
    background: rgba(0, 0, 0, 0.3);
    color: white;
    margin: 0;
    padding: .5em 1em;
    font-size: 1.4em
}
.course-search-widget .button {
    margin-bottom: 0
}
.standout-container {
    background: #ecfaf7;
    padding: 1.5em 0 0 0.5em;
    margin-bottom: 1.5em;
    border-bottom: 1px solid #c5eee7
}
body>.off-canvas-wrap>.inner-wrap>.fixed>nav>.top-bar-section {
    padding-left: 3.75em;
    transition: all .25s ease
}
body>.off-canvas-wrap>.inner-wrap>.fixed>nav>.title-area>.name>a {
    display: block;
  visibility: visible; 
    background: url('/t4-fruit-university/media/t201-training-site-example/developer-assets/css/css-images/t4u-logo-sticky-header.png') 0 0 no-repeat;
    position: absolute;
    z-index: 999;
    top: .4em;
    left: .4em;
    background-size: 3rem;
    width: 3.2rem;
    height: 3.2rem
}
.top-bar-section .right .row {
    padding-top: .5em
}
.top-bar input {
    top: 3px;
    padding-top: .6rem;
    padding-bottom: .6rem
}
.top-bar .button {
    top: 3px;
    padding: .7rem .6rem .6rem .6rem
}
@media only screen and (max-width: 40em) {
    .top-bar .button {
        top: 0
    }
}
.side-nav li {
    list-style-type: none
}
.side-nav li a {
    border-bottom: 1px solid #efefef;
    margin: 0;
    padding: .5em .25em
}
.side-nav li a:hover {
    background: #f9f9f9;
    color: #333
}
.side-nav li>:first-child>a {
    border-top: 1px solid #efefef
}
.side-nav li a:after {
    font-family: FontAwesome;
    content: "\f054 ";
    margin-right: 1em;
    float: right
}
.side-nav li .selected:after {
    font-family: FontAwesome;
    content: "\f078 ";
    margin-right: 1em;
    float: right
}
.sidebar-content {
    margin-bottom: 1.4em
}
.orbit-container .orbit-slides-container li {
    max-height: 30em
}
.orbit-container .orbit-slides-container li .orbit-caption {
    background: none;
    background: #161616;
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
    bottom: 0.8rem;
    z-index: 999999
}
@media only screen and (max-width: 40em) {
    .orbit-container .orbit-slides-container li .orbit-caption {
        bottom: 0
    }
}
.orbit-container .orbit-slides-container li .orbit-caption h2,
.orbit-container .orbit-slides-container li .orbit-caption h3,
.orbit-container .orbit-slides-container li .orbit-caption h4,
.orbit-container .orbit-slides-container li .orbit-caption h5,
.orbit-container .orbit-slides-container li .orbit-caption p {
    color: white
}
.orbit-container .orbit-slides-container li .orbit-caption p {
    line-height: 2rem;
    font-weight: 100;
    letter-spacing: 1px
}
@media only screen and (max-width: 40em) {
    .orbit-container .orbit-slides-container li .orbit-caption p {
        line-height: 1rem;
        font-size: 0.8rem;
        margin-bottom: 0
    }
}
.orbit-container .orbit-slides-container li .orbit-caption a {
    display: block;
    border-bottom: 1px solid #333;
    border-bottom: 1px solid rgba(80, 80, 80, 0.7);
    font-size: 0.9rem;
    color: #efefef;
    line-height: 2rem;
    font-weight: 100;
    letter-spacing: 1px;
    padding-left: .5em
}
.orbit-container .orbit-slides-container li .orbit-caption a:hover {
    color: red
}
.panel {
    border: 1px solid #f3f3f3;
    padding-right: 1.6em;
    background: #fdfdfd
}
.panel.callout {
    background: #def1fb;
    border: 0;
    border: 1px solid #bbe2f6
}
.panel.callout.course-search-widget a {
    color: #0e4966
}
.panel.callout.course-search-widget a:hover {
    color: #082939
}
.panel.course-search-widget {
    color: #082939
}
.panel.course-search-widget label,
.panel.course-search-widget h3 {
    color: #082939
}
.panel .course-link {
    display: block;
    color: white;
    margin-top: 1.25em;
    float: right
}
.panel .course-link:after {
    font-family: FontAwesome;
    content: "\f054";
    margin-left: 0.5em;
    margin-bottom: -2px;
    color: #0e4966
}
.accordion dd {
    background: #fff
}
.accordion dd>a:before {
    font-family: FontAwesome;
    content: "\f0fe";
    margin-right: 1em
}
.accordion>.active>a:before {
    font-family: FontAwesome;
    content: "\f146"
}
.accordion dl {
    margin-bottom: 2em
}
input[type="submit"],
.button,
button {
    display: block;
    color: #fff
}
.eform input[type="submit"],
.panel input[type="submit"],
.eform .button,
.panel .button,
.eform button,
.panel button {
    color: white;
    background: #0e4966;
    background: -moz-linear-gradient(top, #0e4966 0%, #092f42 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0e4966), color-stop(100%, #092f42));
    background: -webkit-linear-gradient(top, #0e4966 0%, #092f42 100%);
    background: -o-linear-gradient(top, #0e4966 0%, #092f42 100%);
    background: -ms-linear-gradient(top, #0e4966 0%, #092f42 100%);
    background: linear-gradient(to bottom, #0e4966 0%, #092f42 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#0E4966', endColorstr='#092f42', GradientType=0);
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.75);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.45);
    border: 1px solid #0b3950;
    border-radius: 4px
}
.eform input[type="submit"]:hover,
.panel input[type="submit"]:hover,
.eform .button:hover,
.panel .button:hover,
.eform button:hover,
.panel button:hover {
    cursor: pointer;
    background: #082939;
    background: -moz-linear-gradient(top, #082939 0%, #02124f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #082939), color-stop(100%, #0b3950));
    background: -webkit-linear-gradient(top, #082939 0%, #0b3950 100%);
    background: -o-linear-gradient(top, #082939 0%, #0b3950 100%);
    background: -ms-linear-gradient(top, #082939 0%, #0b3950 100%);
    background: linear-gradient(to bottom, #082939 0%, #0b3950 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#082939', endColorstr='#0b3950', GradientType=0);
    color: white
}
.offset-content {
    position: absolute;
    left: -99999px
}
.sr-only {
    display: none
}
.with-margin {
    margin-bottom: 1em
}
.with-margin.row {
    margin-bottom: 1em
}
.site-header {
    background-color: #fefefe;
    padding: 1.5em 0
}
.site-header .contact-links li>* {
    display: inline-block
}
.homepage-orbit {
    width: 100%
}
.homepage-orbit img {
    margin: 0 auto;
    width: 100%
}
.parallax {
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden
}
.parallax img {
    position: absolute;
    width: 100%
}
.parallax.parallax-small {
    height: 150px
}
.parallax.parallax-large {
    height: 300px
}
.main-content {
    margin-top: 2em
}
.breadcrumbs {
    margin-top: 2em
}
.social-footer,
.global-footer {
    padding: 1em 2em;
    color: white
}
.social-footer h1,
.social-footer h2,
.social-footer h3,
.social-footer h4,
.social-footer h5,
.global-footer h1,
.global-footer h2,
.global-footer h3,
.global-footer h4,
.global-footer h5 {
    color: white
}
.social-footer {
    background-color: #1e1e1e
}
.social-footer .soc {
    min-height: 10em
}
@media only screen and (max-width: 40em) {
    .social-footer .soc {
        min-height: 5em
    }
}
.social-footer .soc.twitter-footer {
    margin-left: 1em
}
@media only screen and (max-width: 40em) {
    .social-footer .soc.twitter-footer {
        margin-left: 0
    }
}
.social-footer .soc.twitter-footer p {
    color: #fefefe;
    font-weight: 100;
    letter-spacing: 1px
}
.social-footer .soc.twitter-footer a {
    font-weight: 300
}
.social-footer .soc.twitter-footer .twitter-meta {
    float: right;
    margin-right: 20%;
    color: #7f7f7f;
    font-weight: 300;
    font-size: 90%
}
.social-footer .soc .social {
    position: absolute;
    min-width: 180px;
    min-height: 50px;
    bottom: 0;
    right: 0
}
.social-footer .soc .social a {
    float: left;
    margin-right: .5em;
    position: relative;
    transition: all .15s ease
}
.social-footer .soc .social a:hover {
    -o-transform: rotate(25deg);
    -moz-transform: rotate(25deg);
    -ms-transform: rotate(25deg);
    -webkit-transform: rotate(25deg);
    transform: rotate(25deg)
}
@media only screen and (max-width: 40em) {
    .social-footer .soc .social {
        left: 0;
        right: 0;
        width: auto;
        margin: auto
    }
}
.social-footer .flickr-image {
    width: 22%;
    margin-right: .5em;
    margin-bottom: .5em;
    float: left
}
.social-footer .flickr-image a {
    display: block;
    padding: 1px;
    padding-bottom: 2px;
    border: 1px solid #323232
}
.social-footer .flickr-image a:hover {
    border: 1px solid #464646
}
.social-footer .flickr-image:last-child {
    margin-right: 0
}
.global-footer {
    background-color: #191919
}
.global-footer p {
    float: left;
    margin-bottom: 0;
    font-size: 85%;
    font-weight: 100;
    letter-spacing: 1px;
    bottom: 0
}
.global-footer ul {
    float: right;
    margin-bottom: 0;
    margin-left: 0
}
@media only screen and (max-width: 40em) {
    .global-footer ul {
        text-align: center
    }
}
.global-footer ul li {
    float: left;
    list-style-type: none
}
.global-footer ul li a {
    margin: 0 .8em;
    color: white;
}
.global-footer ul li a:hover {
    text-decoration: underline;
}
.global-footer ul li:after {
    content: "|";
    color: #666
}
.global-footer ul li:last-child:after {
    content: ""
}
@media only screen and (max-width: 40em) {
    .global-footer ul li {
        text-align: center
    }
}
@media only screen and (max-width: 40em) {
    .parallax {
        display: none
    }
    .site-header .inline-list {
        margin-bottom: 0
    }
    .site-header .inline-list li {
        float: none
    }
    footer {
        border-top: none
    }
    footer .contact-details,
    footer .social {
        text-align: center
    }
    .social a {
        float: none;
        display: inline-block;
        margin-left: .5em
    }
    .global-footer p {
        text-align: center
    }
}


